Bug 428891 - kickstart 'user' command causes anaconda traceback
kickstart 'user' command causes anaconda traceback
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-01-15 16:26 EST by Will Woods
Modified: 2008-03-13 14:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 14:31:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dump from anaconda (679.12 KB, text/plain)
2008-01-15 16:26 EST, Will Woods
no flags Details

  None (edit)
Description Will Woods 2008-01-15 16:26:49 EST
My kickstart file has the following command:

user --name=someuser --password=$1$[hash] --iscrypted

After package installation, anaconda traces back when trying to create the user
account. When you boot the installed system, it appears that the user *was*
created, but has a homedir of /mnt/sysimage/home/someuser.
Comment 1 Will Woods 2008-01-15 16:26:49 EST
Created attachment 291751 [details]
dump from anaconda
Comment 2 Chris Lumens 2008-01-21 17:28:31 EST
I think this should be fixed in the next build of anaconda.
Comment 3 Will Woods 2008-01-29 13:21:34 EST
Still happens in anaconda-11.4.0.27.
Comment 4 Chris Lumens 2008-03-13 14:31:45 EDT
This will be fixed in anaconda-11.4.0.52.

Note You need to log in before you can comment on or make changes to this bug.